Eclipse projectset plugin for subversion

For those of you that miss the eclipse projectset plugin we used to work with cvs, i finally found its latest version and the SVN adaptors that works fine in the latest eclipse (Galileo).

Use update site of the plugin in version V3.0.0 from the Download page. Note that if you have older version installed, you have to uninstall it first.

Use links in the main page to install the adaptor. Subclipse adaptor works fine, the one for Subversive I didn't check.


Enjoy :)


DevOps Architect

DevOps Group